VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: [1] 2
  Subject Started by Replies Views Last post
Sticky Topics
Regarding date format on advisories Joe1962 0 5557 Last post July 27, 2006, 06:44:59 pm
by Joe1962
Please read: About "Security Advisories" Joe1962 0 21995 Last post July 27, 2006, 06:47:52 pm
by Joe1962
Danger! New exploit - all VL 5.9 and 6.0 versions vulnerable! fix inside uelsk8s 14 59369 Last post October 02, 2011, 03:14:25 am
by Drawo
Normal Topics
stunnel wigums 0 64 Last post July 12, 2015, 02:00:01 pm
by wigums
python wigums 0 79 Last post July 12, 2015, 02:14:17 pm
by wigums
httpd security update wigums 1 102 Last post July 22, 2015, 07:03:33 pm
by rbistolfi
flashplugin wigums 3 118 Last post July 12, 2015, 07:59:27 am
by wigums
curl wigums 0 53 Last post July 12, 2015, 01:43:06 pm
by wigums
090314 xterm-241 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2575 Last post March 13, 2009, 10:30:13 pm
by caitlyn
090314 New curl packages close known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2675 Last post March 13, 2009, 10:27:19 pm
by caitlyn
090309 firefox-3.0.7 closes serious security vulnerabilities [VL 5.9, VL 6.0] caitlyn 1 5570 Last post March 13, 2009, 10:45:50 pm
by caitlyn
090227 wicd-1.5.9 closes known security vulnerability [VL 5.9] caitlyn 0 2743 Last post February 26, 2009, 09:33:03 pm
by caitlyn
090224 libpng-1.2.35 closes security vulnerabilities [VL 5.9 & VL 6.0] caitlyn 1 3678 Last post March 08, 2009, 05:26:03 pm
by caitlyn
090224 git-1.6.1.3 closes known security vulnerability [VL 5.9 & VL 6.0] caitlyn 1 3201 Last post March 08, 2009, 05:23:43 pm
by caitlyn
090203 Firefox 3.0.6 closes security vulnerabilities [VL 5.8, VL 5.9, VL 6.0] caitlyn 1 3970 Last post March 08, 2009, 05:25:04 pm
by caitlyn
090117 ntp-4.2.4p6 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 1 11211 Last post March 31, 2014, 02:11:37 am
by nametenja
090117 New openssl packages close security vulnerability [VL 5.8,VL 5.9,VL 6.0] caitlyn 1 3653 Last post January 31, 2009, 02:09:47 pm
by caitlyn
090117 bind-9.4.3_p1 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2794 Last post January 17, 2009, 05:41:37 pm
by caitlyn
090113 xine-lib 1.1.16.1 fixes potential security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2670 Last post January 13, 2009, 09:53:03 pm
by caitlyn
090113 ruby-1.8.6-p187 closes a known security vulnerabilty [VL 5.9, VL 6.0] caitlyn 0 2694 Last post January 13, 2009, 04:35:41 pm
by caitlyn
Pages: [1] 2

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll